{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant-antunit/ant-antunit-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-antunit-javadoc_install",
            "desc": "测试软件包 ant-antunit-javadoc 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_ant-antunit-javadoc_function_docgen",
            "desc": "测试软件包 ant-antunit-javadoc 的文档生成功能"
        }
    ]
}